<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Patrick</author>
    <version>1.0.0.3</version>
    <title>
        <en>Hirschfeld_Volvo_VNX_300</en>
    </title>
    <description>
        <en>Hirschfeld_Volvo_VNX_300</en>
    </description>
    <iconFilename>icon_vnx300.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="vnx300.xml"/>
    </storeItems>
	<brands>
        <brand name="Hirschfeld" title="Hirschfeld" image="brand/brand_mh.dds"/>
    </brands>
	<multiplayer supported="true"/>
</modDesc>
